.FW_bCercador { padding-bottom: 2px; }
#FW_menuCap { font-size: 0 !important; background-color: transparent }
.FW_boxlinewhitehome-header { margin-bottom:3px; height:24px; }
.FW_boxlineavisos { background:transparent url(imgs/boxlineIE6.png) repeat left bottom;	height:1%;	margin-bottom:11px;	position:relative; width:100%; }
.FW_boxlinenovetat { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat scroll left bottom; }
.FW_boxlinenovetat	.FW_boxline-header { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat left top; }
.FW_boxlinenovetat	.FW_boxline-wrapperGris { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat left bottom;	}
.FW_boxlinenovetat	.FW_boxline-title2 { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat right top; }
.FW_ul_Novetats { background-color: #EBEBEB; margin-left: -10px; }
.FW_li_Totes { border_bottom: 1px solid #fff; border-right: 2px solid #e7e7e7; margin-bottom: 0; }
.FW_li_Ultima { border-top: 2px solid #fff; border-right:2px solid #e7e7e7;	}

.FW_boxline-wrapperGris { padding-left: 0px; margin-left:0px; background-color:#e7e7e7; }
.FW_boxline-body2 {	background: url(imgs/boxline.png) right bottom;	padding-bottom: 17px; height: 1%;/*ie6*/ padding-right:1px; }
.FW_boxline-bodyGris { background: url(imgs/boxlinegris.png) right bottom; padding-bottom: 17px; height: 1%; padding-right:1px;	margin-left:11px; }
.FW_boxline { background-color:#e7e7e7; width:100%; }
.FW_boxline-content2 { margin-left: -11px; }
.FW_FletxaTemps { margin-left:10px; }
.FW_paddingright57pc { padding-right: 0; }
.FW_li_Avui { width:50%; float:left; }
.FW_li_Dema{ width:49.9%; float:left; }
.FW_Fletxaabaix { background: transparent url(imgs/FW_FletxaAbaix.gif) 100% 3px no-repeat; height: 7px; padding-right:25px; }
.FW_Fletxadreta{ background: transparent url(imgs/FW_FletxaDre.gif) 100% 1px no-repeat; height: 7px; padding-right:25px; }
.FW_boxlinewhite-content img { border:none; }
#FW_marginbottom { margin-bottom: -15px; }	
a.icon-arrow3 { padding-left:23px; margin-bottom:-15px; display:block; }
.FW_enllacos-list li p{ margin-top: 16px; margin-left:4px; }
.FW_inner-navigation-list {	width:400px; }
#FW_right-sidebar .FW_sidebar-wrapper { margin-top:50px; }
.FW_boxlinebox2 { right: 10px; background-color: #FFF; background-image: none; }
.FW_boxlinedata { right: 16px; }
#FW_contentAvisos { margin:1px; width:70%; }
#FW_header-content { width:100%; }
.FW_boxlinewhite { width:100%; }
.FW_boxlinewhiteAvisos { width:47%; }
.FW_boxlinewide{ width:101% !important; }
.FW_fletxaesq { width:15px; margin-left:0px; }
.FW_boxline-esq { margin-right: 0px; }
/* Vignette */
.FW_boxlinewhitehome-content img { margin-left:0; }
.FW_boxlinewhite-content { zoom: 1; }


.FW_boxline-body2wide { margin-top:-7px; }
.visible{ margin-top:7px!important; }

.FW_fletxamapaesq {	background:none; }

#bloc_pastilles_tipus div.visible { top: -11px; margin-left: 0px !important; left: -11px !important;}
.contentBox ul.map { margin-left:-15px !important; right:0px !important; position:relative; width: 108% !important; }

.dateCalendar form img { margin: -2px 0; }


/* box model novetats */
.FW_boxlinenovetat	.FW_boxline-header { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat left top; }
.FW_boxlinenovetat	.FW_boxline-title2 { background:transparent url(imgs/FW_boxlineIE6novetat.png) repeat right top; }
.FW_boxline-wrapperGris { padding-left: 0px; margin-left:0px; background-color:#e7e7e7; }
.FW_boxline-bodyGris { background: url(imgs/boxlinegris.png) right bottom; padding-bottom: 17px; height: 1%; padding-right:1px;	margin-left:11px; }
.FW_li_Totes { border_bottom: 1px solid #fff; border-right: 2px solid #e7e7e7; margin-bottom: 0; background-color: red; z-index: 1000; }
.FW_li_Ultima { border-top: 2px solid #fff; border-right:2px solid #e7e7e7;	}


/************ GETEMA ***********/
div#overlai {            
	position: absolute;         
	left:0px;
	top:0px;
	z-index: 100;       
	background-color: #FFF;              
	width: 1650px; 
	height: 885px;     
	opacity: 0.75;
	filter: alpha(opacity = 75);
}
.boxCaptcha { border:1px solid #818181; margin: 10px 0; width:600px; text-align: center; float: left; } 
div.capEsq { width: 50px; float: left; margin-top: 10px; margin-left: 50px; margin-bottom: 0px; padding-bottom: 0px;}
div.capDrt { width: 250px; float: right; margin-top: 10px; text-align: left; margin-right: 25px;}
p.captcha { color:#000; font-size:.8em;  margin: 0 0 20px 0; display: block; float: none; border-top: none; padding-bottom: 0px; margin-bottom: 0px;}
a.captcha { margin-left: 70px; display: block; float: none; border-top: none; width: 120px; background:url("/getema/img/Icones/refresh.gif") no-repeat right transparent; }

/* DISTRIBUIDORA XOM: ticket n. 26256: Forzamos a que las imagenes que tengan esta clase sean 100% de altas. */
* html body .xoom { height: 100%; } 

